Visual  SIZEC PADS-PCB 1 {-250 -7850 10250 0} {}
canvas line {10250 7850 10250 250 250 250 250 7850 10250 7850} {ID(1) Type(Decor) Layer(All) Width(10)} Filled
canvas line {10250 250 8515 250 8515 850 10250 850 10250 250} {ID(2) Type(Decor) Layer(All) Width(10)} Filled
canvas line {8515 750 10250 750} {ID(3) Type(Decor) Layer(All) Width(10)} {}
canvas line {8515 650 10250 650} {ID(4) Type(Decor) Layer(All) Width(10)} {}
canvas line {8515 450 10250 450} {ID(5) Type(Decor) Layer(All) Width(10)} {}
canvas line {8515 350 10250 350} {ID(6) Type(Decor) Layer(All) Width(10)} {}
canvas line {8515 550 10250 550} {ID(7) Type(Decor) Layer(All) Width(10)} {}
canvas line {9565 350 9565 850} {ID(8) Type(Decor) Layer(All) Width(10)} {}
canvas line {10015 350 10015 850} {ID(9) Type(Decor) Layer(All) Width(10)} {}
canvas line {8815 350 8815 850} {ID(10) Type(Decor) Layer(All) Width(10)} {}
canvas line {8575 0 8575 250} {ID(11) Type(Decor) Layer(All) Width(10)} {}
canvas line {10500 2150 10250 2150} {ID(12) Type(Decor) Layer(All) Width(10)} {}
canvas line {10500 4050 10250 4050} {ID(13) Type(Decor) Layer(All) Width(10)} {}
canvas line {10500 5950 10250 5950} {ID(14) Type(Decor) Layer(All) Width(10)} {}
canvas line {7250 7050 7250 7850} {ID(15) Type(Decor) Layer(All) Width(10)} {}
canvas line {7750 7650 6500 7650} {ID(16) Type(Decor) Layer(All) Width(10)} {}
canvas line {7745 7250 6500 7250} {ID(17) Type(Decor) Layer(All) Width(10)} {}
canvas line {10250 7850 10250 6605 7750 6605 7750 7050 6500 7050 6500 7850 10250 7850} {ID(18) Type(Decor) Layer(All) Width(10)} Filled
canvas line {7750 7450 6500 7450} {ID(19) Type(Decor) Layer(All) Width(10)} {}
canvas line {10250 6850 7750 6850} {ID(20) Type(Decor) Layer(All) Width(10)} {}
canvas line {7750 6605 7750 7850} {ID(21) Type(Decor) Layer(All) Width(10)} {}
canvas line {10250 7725 7750 7725} {ID(22) Type(Decor) Layer(All) Width(10)} {}
canvas line {8350 7250 8350 7725} {ID(23) Type(Decor) Layer(All) Width(10)} {}
canvas line {8700 7250 8700 7725} {ID(24) Type(Decor) Layer(All) Width(10)} {}
canvas line {9350 7725 9350 7850} {ID(25) Type(Decor) Layer(All) Width(10)} {}
canvas line {10000 7250 10000 7725} {ID(26) Type(Decor) Layer(All) Width(10)} {}
canvas line {10250 7250 7745 7250} {ID(27) Type(Decor) Layer(All) Width(10)} {}
canvas line {6910 0 6910 250} {ID(28) Type(Decor) Layer(All) Width(10)} {}
canvas line {5245 0 5245 250} {ID(29) Type(Decor) Layer(All) Width(10)} {}
canvas line {3580 0 3580 250} {ID(30) Type(Decor) Layer(All) Width(10)} {}
canvas line {1915 0 1915 250} {ID(31) Type(Decor) Layer(All) Width(10)} {}
canvas line {250 2150 0 2150} {ID(32) Type(Decor) Layer(All) Width(10)} {}
canvas line {250 4050 0 4050} {ID(33) Type(Decor) Layer(All) Width(10)} {}
canvas line {250 5950 0 5950} {ID(34) Type(Decor) Layer(All) Width(10)} {}
canvas text {7775 7800} {ID(35) Type(Decor) Layer(All)} {-text SCALE:}
canvas text {9375 7800} {ID(36) Type(Decor) Layer(All)} {-text {{SHEET:     OF}}}
canvas text {9175 325} {ID(37) Type(Decor) Layer(All)} {-text {{REVISION RECORD}}}
canvas text {9650 425} {ID(38) Type(Decor) Layer(All)} {-text APPROVED:}
canvas text {9075 425} {ID(39) Type(Decor) Layer(All)} {-text {{ECO NO:}}}
canvas text {8625 425} {ID(40) Type(Decor) Layer(All)} {-text LTR}
canvas text {10050 7350} {ID(41) Type(Decor) Layer(All)} {-text REV:}
canvas text {8450 7350} {ID(42) Type(Decor) Layer(All)} {-text SIZE:}
canvas text {7975 7350} {ID(43) Type(Decor) Layer(All)} {-text CODE:}
canvas text {10040 425} {ID(44) Type(Decor) Layer(All)} {-text DATE:}
canvas text {9400 200} {ID(45) Type(Decor) Layer(All)} {-text 1}
canvas text {7770 6950} {ID(46) Type(Decor) Layer(All)} {-text TITLE:}
canvas text {7770 6700} {ID(47) Type(Decor) Layer(All)} {-text COMPANY:}
canvas text {6520 7725} {ID(48) Type(Decor) Layer(All)} {-text RELEASED:}
canvas text {7270 7725} {ID(49) Type(Decor) Layer(All)} {-text DATED:}
canvas text {7270 7525} {ID(50) Type(Decor) Layer(All)} {-text DATED:}
canvas text {6520 7525} {ID(51) Type(Decor) Layer(All)} {-text {{QUALITY CONTROL:}}}
canvas text {6520 7325} {ID(52) Type(Decor) Layer(All)} {-text CHECKED:}
canvas text {7270 7325} {ID(53) Type(Decor) Layer(All)} {-text DATED:}
canvas text {7270 7125} {ID(54) Type(Decor) Layer(All)} {-text DATED:}
canvas text {6520 7125} {ID(55) Type(Decor) Layer(All)} {-text DRAWN:}
canvas text {7725 200} {ID(56) Type(Decor) Layer(All)} {-text 2}
canvas text {6075 200} {ID(57) Type(Decor) Layer(All)} {-text 3}
canvas text {4400 200} {ID(58) Type(Decor) Layer(All)} {-text 4}
canvas text {2750 200} {ID(59) Type(Decor) Layer(All)} {-text 5}
canvas text {1075 200} {ID(60) Type(Decor) Layer(All)} {-text 6}
canvas text {125 1200} {ID(61) Type(Decor) Layer(All)} {-text D}
canvas text {125 3100} {ID(62) Type(Decor) Layer(All)} {-text C}
canvas text {125 5000} {ID(63) Type(Decor) Layer(All)} {-text B}
canvas text {125 6925} {ID(64) Type(Decor) Layer(All)} {-text A}
canvas text {10300 3075} {ID(65) Type(Decor) Layer(All)} {-text C}
canvas text {10300 1225} {ID(66) Type(Decor) Layer(All)} {-text D}
canvas text {10300 5000} {ID(67) Type(Decor) Layer(All)} {-text B}
canvas text {10300 6825} {ID(68) Type(Decor) Layer(All)} {-text A}
canvas text {9175 7350} {ID(69) Type(Decor) Layer(All)} {-text {{DRAWING NO:}}}
